package com.crm.web.service;

import com.crm.rely.backend.core.exception.ServiceException;
import org.springframework.web.multipart.MultipartFile;

public interface CommonService {

    void validated(MultipartFile file) throws ServiceException;

    String uploadFile(String middlePath, MultipartFile file) throws Exception;

    String uploadFile(MultipartFile file) throws Exception;

    void validatedVideo(MultipartFile file) throws ServiceException;
}
